Get a folder

Retrieves a single folder by ID.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Example request

curl --location 'https://app.eraser.io/api/folders/xK9mPq2vR' \
--header 'Authorization: Bearer $YOUR-TOKEN-HERE'

Example response

{
  "id": "xK9mPq2vR",
  "name": "Design Docs",
  "order": 0,
  "teamId": "tN4wLm8jY",
  "createdBy": "uB7cHd3sW",
  "createdAt": "2025-07-01T12:00:00.000Z",
  "updatedAt": "2025-07-15T09:30:00.000Z",
  "parentFolderId": null
}
Path Params
string
required
Responses

400

Invalid folder ID

401

Missing or invalid bearer token

403

Unauthorized

404

Folder not found

500

Internal server error

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json